@import "../../styles/base";

.background-secondary { 
    background-color: $primary-color;
}

.logo {
    height: 100px;
    width: 250px;
}

.box-login {
    background-color: white;
    border: $secondary-color 2px solid;
    border-radius: 5px;
}

.box-input {
    background-color: white;
    border: $primary-color 2px solid;
    border-radius: 5px;
}

.btn-login {
    background-color: $secondary-color;
    color: white;
}

.test-box {
    height: 100px;
    width: 500px;
}